

[Song]
name = Slurpy
artist = Thingerthing & Fogsaturate
album = Slurpy Surpise
genre = Challengecore
year = 2021
diff_band = -1
diff_guitar = 13
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
pro_drums = 0
icon = 
album_track = 0
playlist_track = 0
charter = Thingerthing
modchart = 0
song_length = 140308
delay = 0
video_start_time = 0
end_events = 1

